.body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
}

.body.body-rtl {
  direction: rtl;
}

.container {
  width: 100%;
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 32px;
  padding-left: 32px;
}

.container.containernavbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 24px;
  font-size: 56px;
  line-height: 64px;
}

.h1.h1center {
  text-align: center;
}

.h1.h1center.h1centerlarge {
  position: relative;
  z-index: 100;
  margin-bottom: 20px;
  font-size: 100px;
  line-height: 1em;
  font-weight: 800;
}

.apk-badge {
  margin-top: 2px;
  margin-right: 10px;
  margin-left: 10px;
}

.appbuttonscontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 5px;
  padding-left: 5px;
  float: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.appbuttonscontainer.appbuttonscontainernopadding {
  margin-top: 40px;
  margin-right: -8px;
  margin-left: -8px;
  padding-right: 0px;
  padding-left: 0px;
}

.buttonapp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 180px;
  height: 64px;
  margin-right: 5px;
  margin-left: 5px;
  padding: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 12px;
  background-color: rgba(0, 0, 0, 0.85);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.buttonapp:hover {
  background-color: #000;
}

.buttoncontainer {
  display: block;
  margin-top: 24px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.buttoncontainer.buttoncontainercenter {
  position: relative;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.button {
  height: 64px;
  padding: 21px 48px;
  border-radius: 12px;
  background-color: #fa7b01;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f8ad42), to(#fa7b01));
  background-image: linear-gradient(180deg, #f8ad42, #fa7b01);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  font-size: 22px;
  line-height: 100%;
  font-weight: 400;
  text-align: center;
}

.button:hover {
  background-color: #fa7b01;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.1))), radial-gradient(circle farthest-corner at 100% 0%, #f8ad42, #fa7b01);
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), radial-gradient(circle farthest-corner at 100% 0%, #f8ad42, #fa7b01);
  color: #fff;
}

.button.button-404 {
  width: 100%;
  max-width: 320px;
  margin-right: auto;
  margin-left: auto;
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.section-apk {
  padding-top: 48px;
  padding-bottom: 48px;
}

.section.section-footer {
  padding-top: 64px;
  padding-bottom: 64px;
}

.section.sectionhero {
  height: auto;
  min-height: auto;
  padding-top: 20px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: none;
  color: #14120f;
}

.h3 {
  position: relative;
  z-index: 100;
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 1.2em;
}

.image-fullwidth-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-gallery {
  width: 1051px;
}

.line-devider {
  display: block;
  width: 100%;
  height: 1px;
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  background-color: #14120f;
  opacity: 0.25;
}

.paragraph {
  position: relative;
  z-index: 100;
  margin-top: 10px;
  margin-bottom: 0px;
  opacity: 0.9;
  line-height: 1.3em;
}

.row {
  width: 100%;
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}

.row.rowflexcenter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.row.rowflexcenter.rowflexcenterheight {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.feature-container {
  margin-bottom: 32px;
}

.column {
  padding-right: 16px;
  padding-left: 16px;
}

.column.column-bottom-margin {
  display: block;
}

.column.columnflexcenter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.h2 {
  position: relative;
  z-index: 100;
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 1em;
}

.hero-links-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 48px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.imagefeatures {
  width: 130%;
  max-width: 130%;
  margin-top: -8px;
  margin-bottom: -16px;
}

.vertical-spacer {
  width: 100%;
  height: 48px;
}

.image-phone-container {
  display: block;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-phone-container-mobile {
  display: none;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.apk-hero-container {
  width: 100%;
  margin-bottom: 48px;
  padding-right: 62px;
  padding-left: 0px;
}

.link-browser {
  margin-right: 8px;
  margin-left: 8px;
  color: #1926f0;
  line-height: 20px;
  text-decoration: none;
}

.browser-logo {
  width: 24px;
  height: 24px;
}

.columns-browsers {
  margin-top: 24px;
  margin-bottom: 8px;
  padding-right: 0px;
  padding-left: 0px;
}

.column-rowser {
  padding-right: 0px;
  padding-left: 0px;
}

.browser-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 19px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-ios {
  margin-top: 24px;
  margin-bottom: 8px;
}

.image-windows {
  max-width: 70%;
  margin-top: 24px;
  margin-bottom: 8px;
}

.row-localise {
  margin-bottom: 16px;
}

.column-localisation {
  padding-right: 0px;
  padding-left: 0px;
}

.link-localisation {
  margin-bottom: 12px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #757575;
  font-size: 16px;
  line-height: 140%;
  text-decoration: none;
}

.link-localisation:hover {
  color: #424242;
}

.link-localisation.link-localisation-rtl {
  direction: rtl;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 480px;
  padding-right: 24px;
  padding-left: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.logo-404 {
  width: 96px;
  height: 96px;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
}

.sparated-buttons-container {
  display: none;
}

.apps-container-android {
  display: block;
  padding-right: 8px;
  padding-left: 8px;
}

.button-app-2 {
  display: none;
  height: 50px;
  margin-right: 8px;
  margin-left: 8px;
  padding: 0px 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.65);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 0.7px;
  text-transform: uppercase;
}

.button-app-2:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.navbar {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: transparent;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.all-lang-container {
  padding-top: 8px;
}

.footer-link {
  margin-bottom: 15px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #595959;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #000;
}

.footer-headling {
  display: block;
  margin-bottom: 20px;
  color: #000;
  font-size: 14px;
  line-height: 120%;
  font-weight: 700;
  text-decoration: none;
}

.footer-links-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.footer-links-block.footer-links-block-rtl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: right;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.columnfooter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.sectionhero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background-color: #222;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 18, 16, 0.5)), to(rgba(20, 18, 16, 0.5))), url('../images/flirtychat-hero2x.jpg');
  background-image: linear-gradient(180deg, rgba(20, 18, 16, 0.5), rgba(20, 18, 16, 0.5)), url('../images/flirtychat-hero2x.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  color: #fff;
}

.sectionhero.sectionherortl {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 18, 16, 0.5)), to(rgba(20, 18, 16, 0.5))), url('../images/flirtychat-hero-rtl2x.jpg');
  background-image: linear-gradient(180deg, rgba(20, 18, 16, 0.5), rgba(20, 18, 16, 0.5)), url('../images/flirtychat-hero-rtl2x.jpg');
}

.logo {
  width: 48px;
  height: 48px;
}

.logotext {
  font-size: 20px;
  line-height: 1em;
  font-weight: 800;
  text-transform: uppercase;
}

.brandtextcontainer {
  padding-right: 16px;
  padding-left: 16px;
}

.brandtextcontainer.brandtextcontainerwhite {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.logosubtitle {
  opacity: 0.8;
  font-size: 16px;
  line-height: 27px;
}

.paragraph-footer {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 22px;
}

.paragraph-footer.paragraph-footer-bold {
  margin-top: 4px;
  margin-bottom: 0px;
  float: left;
  color: #000;
  font-size: 14px;
  line-height: 140%;
  font-weight: 400;
}

.link-footer-temp {
  margin-right: 16px;
  margin-bottom: 12px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #757575;
  font-size: 14px;
  line-height: 140%;
  text-decoration: none;
}

.link-footer-temp:hover {
  color: #424242;
}

.imagefeaturesmobile {
  display: none;
}

.imagecontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-height: 950px;
  min-height: 779px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.imagegallery {
  width: 100%;
  max-width: 1354px;
  margin-right: auto;
  margin-bottom: -51px;
  margin-left: auto;
}

.imagechat {
  width: 100%;
  max-width: 1354px;
  margin: -30px auto -32px;
}

.sectiongrey {
  width: 100%;
  max-width: 1064px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 20px;
  background-color: #f6f6f6;
}

.imagegirl-1 {
  position: relative;
  z-index: 100;
  width: 100%;
  height: auto;
  max-height: 519px;
  max-width: 450px;
  min-height: 519px;
  min-width: 450px;
  margin-top: 10px;
  float: right;
}

.imageprivate {
  width: 100%;
  max-width: 1354px;
  margin: -30px auto -32px;
}

.imagemobileapp {
  width: 100%;
  height: auto;
  max-height: 570px;
  min-height: 570px;
}

.h5 {
  margin-top: 0px;
  margin-bottom: -5px;
  opacity: 0.8;
  font-size: 16px;
  line-height: 1em;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.container-text-device {
  margin-top: 20px;
  margin-bottom: 20px;
}

.imagegirl-2 {
  position: relative;
  z-index: 100;
  width: 100%;
  height: auto;
  max-height: 550px;
  max-width: 430px;
  min-height: 550px;
  min-width: 430px;
  margin-top: 10px;
  float: right;
  -webkit-filter: saturate(86%);
  filter: saturate(86%);
}

@media screen and (max-width: 991px) {
  .body {
    font-size: 16px;
    line-height: 24px;
  }

  .h1 {
    margin-bottom: 16px;
    font-size: 40px;
    line-height: 48px;
  }

  .h1.h1center.h1centerlarge {
    margin-bottom: 10px;
    font-size: 56px;
  }

  .appbuttonscontainer {
    margin-right: 5px;
  }

  .appbuttonscontainer.appbuttonscontainernopadding {
    margin-top: 20px;
  }

  .buttonapp {
    width: 140px;
    height: 56px;
    margin-left: 4px;
    padding-right: 7px;
    padding-left: 7px;
  }

  .buttoncontainer {
    margin-top: 32px;
  }

  .buttoncontainer.buttoncontainercenter {
    margin-top: 10px;
  }

  .button {
    height: 56px;
    padding: 19px 40px 16px;
    font-size: 18px;
  }

  .button.button-404 {
    margin-top: 16px;
  }

  .section {
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.section-footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.sectionhero {
    max-height: 100%;
    padding-top: 10px;
  }

  .h3 {
    font-size: 18px;
  }

  .image-fullwidth-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .image-gallery {
    margin-top: 24px;
    margin-bottom: 0px;
  }

  .paragraph {
    margin-top: 8px;
  }

  .h2 {
    margin-bottom: 12px;
    font-size: 24px;
  }

  .hero-links-container {
    margin-top: 24px;
  }

  .imagefeatures {
    width: 120%;
    max-width: 120%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -55px;
  }

  .vertical-spacer {
    height: 24px;
  }

  .image-phone-container {
    margin-bottom: 0px;
  }

  .image-phone-container-mobile {
    margin-bottom: 0px;
  }

  .apk-hero-container {
    margin-bottom: 36px;
  }

  .link-browser {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 14px;
  }

  .browser-logo {
    width: 20px;
    height: 20px;
  }

  .browser-container {
    margin-bottom: 16px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .column-localisation {
    margin-bottom: 0px;
  }

  .link-localisation {
    margin-bottom: 10px;
    font-size: 14px;
  }

  .logo-404 {
    width: 64px;
    height: 64px;
  }

  .sparated-buttons-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 12px;
    float: left;
  }

  .apps-container-android {
    padding-right: 0px;
    padding-left: 0px;
  }

  .button-app-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 48px;
  }

  .button-app-2.button-pwa-and {
    height: 56px;
  }

  .navbar {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .brand {
    padding-left: 0px;
  }

  .all-lang-container {
    padding-top: 8px;
  }

  .footer-link {
    margin-bottom: 12px;
    font-size: 14px;
  }

  .footer-headling {
    margin-bottom: 16px;
    font-size: 13px;
  }

  .sectionhero {
    max-height: 480px;
    min-height: 480px;
    padding-bottom: 48px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 18, 16, 0.5)), to(rgba(20, 18, 16, 0.5))), url('../images/flirtychat-hero2x.jpg');
    background-image: linear-gradient(180deg, rgba(20, 18, 16, 0.5), rgba(20, 18, 16, 0.5)), url('../images/flirtychat-hero2x.jpg');
    background-position: 0px 0px, 60% 50%;
  }

  .sectionhero.sectionherortl {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/flirtychat-hero-rtl2x.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/flirtychat-hero-rtl2x.jpg');
    background-position: 0px 0px, 50% 50%;
  }

  .logo {
    width: 48px;
    height: 48px;
  }

  .logotext {
    font-size: 20px;
    line-height: 27px;
  }

  .logosubtitle {
    font-size: 15px;
    line-height: 21px;
  }

  .paragraph-footer.paragraph-footer-bold {
    margin-top: 6px;
    margin-bottom: 0px;
    font-size: 12px;
  }

  .link-footer-temp {
    margin-bottom: 10px;
    font-size: 12px;
  }

  .imagecontainer {
    max-height: 788px;
    min-height: 606px;
  }

  .imagegallery {
    width: 110%;
    margin: -10px -5% -20px;
  }

  .imagechat {
    width: 110%;
    margin-right: -5%;
    margin-bottom: 0px;
    margin-left: -5%;
  }

  .sectiongrey {
    margin-bottom: -48px;
    border-radius: 0px;
  }

  .imagegirl-1 {
    max-height: 516px;
    max-width: 450px;
    min-height: 415px;
    min-width: 360px;
  }

  .imageprivate {
    width: 110%;
    margin-right: -5%;
    margin-bottom: 0px;
    margin-left: -5%;
  }

  .imagemobileapp {
    max-height: 550px;
    min-height: 413px;
  }

  .h5 {
    margin-bottom: -3px;
    font-size: 13px;
  }

  .imagegirl-2 {
    max-height: 512px;
    max-width: 430px;
    min-height: 435px;
    min-width: 340px;
  }

  .bold-text {
    font-size: 14px;
    line-height: 1em;
  }
}

@media screen and (max-width: 767px) {
  .container {
    max-width: 480px;
    padding-right: 24px;
    padding-left: 24px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .apk-badge {
    max-width: 90%;
    margin-right: 8px;
    margin-left: 8px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .appbuttonscontainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 5px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .appbuttonscontainer.appbuttonscontainernopadding {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .buttonapp {
    width: auto;
    height: 56px;
    margin-top: 0px;
    margin-right: 4px;
    padding-right: 7px;
    padding-left: 7px;
  }

  .buttonapp.buttonappbottommargin {
    margin-bottom: 5px;
  }

  .buttoncontainer {
    display: block;
    margin-top: 30px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .buttoncontainer.buttoncontainercenter {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .button {
    height: 56px;
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section.section-footer {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .h3 {
    margin-bottom: 5px;
  }

  .image-fullwidth-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .image-gallery {
    margin-top: 16px;
  }

  .row {
    max-width: 480px;
    padding-right: 8px;
    padding-left: 8px;
  }

  .row.rowflexcenter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .row.rowflexcenter.rowflexcenterheight {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .column.column-bottom-margin {
    margin-bottom: 32px;
  }

  .h2 {
    margin-top: 6px;
    margin-bottom: 8px;
  }

  .hero-links-container {
    margin-top: 24px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .imagefeatures {
    position: relative;
    z-index: 100;
    width: 140%;
    max-width: 140%;
    margin-left: 0px;
  }

  .image-phone-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0px;
  }

  .image-phone-container-mobile {
    display: none;
    margin-bottom: 0px;
  }

  .apk-hero-container {
    margin-bottom: 24px;
  }

  .image-windows {
    max-width: 100%;
  }

  .row-localise {
    margin-bottom: 0px;
  }

  .column-localisation {
    padding-bottom: 4px;
  }

  .link-localisation {
    margin-bottom: 8px;
    font-size: 12px;
    line-height: 150%;
  }

  .logo-404 {
    margin-bottom: 16px;
  }

  .apps-container-android {
    padding-right: 4px;
    padding-left: 4px;
  }

  .button-app-2 {
    height: 48px;
    margin-right: 4px;
    margin-left: 4px;
    padding-right: 6px;
    padding-left: 6px;
  }

  .button-app-2.button-pwa-and {
    height: 56px;
    margin-top: 8px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .brand {
    padding-left: 0px;
  }

  .all-lang-container {
    padding-top: 4px;
  }

  .sectionhero {
    max-height: 560px;
    min-height: 480px;
  }

  .logo {
    width: 40px;
    height: 40px;
  }

  .logotext {
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 1em;
  }

  .logosubtitle {
    line-height: 1em;
  }

  .paragraph-footer.paragraph-footer-bold {
    margin-top: 4px;
    margin-bottom: 8px;
    font-size: 14px;
  }

  .link-footer-temp {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 150%;
  }

  .imagecontainer {
    max-height: 602px;
    max-width: 520px;
    min-height: 400px;
    margin-right: auto;
    margin-left: auto;
  }

  .imagechat {
    margin-top: -10px;
  }

  .sectiongrey {
    margin-bottom: -32px;
    padding-top: 30px;
  }

  .imagegirl-1 {
    max-height: 460px;
    max-width: 400px;
    min-height: 460px;
    min-width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .imageprivate {
    margin-top: -10px;
  }

  .imagemobileapp {
    max-height: 530px;
    min-height: 550px;
    margin-bottom: 20px;
  }

  .imagegirl-2 {
    max-height: 550px;
    min-height: 550px;
    min-width: auto;
    margin-top: 20px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 24px;
  }

  .container.containerfooter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .h1 {
    margin-bottom: 8px;
    font-size: 28px;
    line-height: 36px;
  }

  .apk-badge {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .appbuttonscontainer {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .appbuttonscontainer.appbuttonscontainernopadding {
    margin-top: 10px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .buttonapp {
    width: 100%;
    height: 56px;
    margin-top: 8px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .buttonapp.buttonappbottommargin {
    margin-bottom: 0px;
  }

  .buttoncontainer {
    width: 100%;
    max-width: 100%;
    margin-top: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .buttoncontainer.buttoncontainercenter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .button {
    width: 100%;
    height: 56px;
    margin-top: 0px;
    margin-right: auto;
    padding: 20px 24px;
    background-color: #da54be;
    font-size: 16px;
    text-align: center;
  }

  .section.section-footer {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .image-fullwidth-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .image-gallery {
    max-width: 110%;
  }

  .row.rowflexcenter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .feature-container {
    margin-bottom: 16px;
  }

  .column {
    margin-bottom: 0px;
  }

  .column.column-bottom-margin {
    margin-bottom: 24px;
  }

  .h2 {
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 24px;
    line-height: 28px;
  }

  .hero-links-container {
    margin-top: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .imagefeatures {
    display: none;
    width: 150%;
    max-width: 150%;
    margin: 16px -34% 0px -16%;
  }

  .image-phone-container {
    display: none;
    margin-top: 48px;
  }

  .image-phone-container-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .apk-hero-container {
    width: 100%;
    padding-right: 0px;
  }

  .columns-browsers {
    margin-bottom: 8px;
  }

  .image-ios {
    margin-top: 0px;
    margin-bottom: 24px;
  }

  .image-windows {
    margin-bottom: 24px;
  }

  .column-localisation {
    padding-bottom: 6px;
  }

  .link-localisation {
    margin-bottom: 8px;
    font-size: 13px;
  }

  .logo-404 {
    margin-bottom: 24px;
  }

  .sparated-buttons-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .apps-container-android {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .button-app-2 {
    margin-top: 8px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .button-app-2.button-pwa-and {
    height: 56px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .navbar {
    padding-top: 24px;
  }

  .brand {
    padding-right: 0px;
    padding-left: 0px;
  }

  .all-lang-container {
    padding-top: 0px;
    padding-bottom: 8px;
  }

  .footer-headling {
    margin-top: 0px;
  }

  .sectionhero {
    max-height: 640px;
    padding-bottom: 32px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 18, 16, 0.5)), to(rgba(20, 18, 16, 0.5))), url('../images/flirtychat-hero-mobile2x.jpg');
    background-image: linear-gradient(180deg, rgba(20, 18, 16, 0.5), rgba(20, 18, 16, 0.5)), url('../images/flirtychat-hero-mobile2x.jpg');
    background-position: 0px 0px, 50% 50%;
  }

  .sectionhero.sectionherortl {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 18, 16, 0.5)), to(rgba(20, 18, 16, 0.5))), url('../images/flirtychat-hero-mobile2x.jpg');
    background-image: linear-gradient(180deg, rgba(20, 18, 16, 0.5), rgba(20, 18, 16, 0.5)), url('../images/flirtychat-hero-mobile2x.jpg');
  }

  .logo {
    width: 48px;
    height: 48px;
  }

  .logotext {
    font-size: 21px;
    line-height: 26px;
  }

  .link-footer-temp {
    margin-right: 0px;
    margin-bottom: 10px;
    font-size: 14px;
  }

  .link-footer-temp.link-footer-temp-rtl {
    margin-right: 0px;
  }

  .imagefeaturesmobile {
    display: block;
    max-width: 110%;
    margin-top: 0px;
  }

  .imagecontainer {
    overflow: hidden;
    min-height: 203px;
  }

  .imagegallery {
    margin-top: 21px;
    margin-bottom: 0px;
  }

  .imagechat {
    margin-top: -10px;
  }

  .sectiongrey {
    padding-top: 20px;
  }

  .imagegirl-1 {
    width: 100%;
    max-height: 496px;
    max-width: 100%;
    min-height: 222px;
    min-width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .imageprivate {
    margin-top: 8px;
  }

  .imagemobileapp {
    max-height: 529px;
    min-height: 237px;
    margin-bottom: 24px;
  }

  .imagegirl-2 {
    width: 100%;
    max-height: 551px;
    max-width: 100%;
    min-height: 248px;
    min-width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }
}

